.version.photo_phone /* version checker */
{
	color: #0000E2;
	background-color: #B5EE18;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 657px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;
}

#pu23153
{
	width: 0.01px;
	margin-left: -1px;
}

#u23153
{
	z-index: 2;
	width: 381px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23153_clip
{
	overflow: hidden;
	width: 381px;
	height: 199px;
}

#u23153_img
{
	margin-top: -6px;
	margin-bottom: -9px;
}

#u8728-5
{
	z-index: 8;
	width: 156px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 6px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 47px;
}

#menuu23162
{
	z-index: 23;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 47px;
}

#u23163
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23187
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u23187:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23187.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23188-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u23187:hover #u23188-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23187.MuseMenuActive #u23188-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23187:hover #u23188-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23187.MuseMenuActive #u23188-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23164
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u23174
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u23176-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23174:hover #u23176-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23174:hover #u23176-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23181
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23174.MuseMenuActive,#u23181:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23183-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23174.MuseMenuActive #u23176-4,#u23181:hover #u23183-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23181:hover #u23183-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23165,#u23173,#u23180,#u23166
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u23169
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23171-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23181.MuseMenuActive #u23183-4,#u23169:hover #u23171-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23169.MuseMenuActive #u23171-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23169:hover #u23171-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23174.MuseMenuActive #u23176-4 p,#u23181.MuseMenuActive #u23183-4 p,#u23169.MuseMenuActive #u23171-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23191
{
	z-index: 54;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 289px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23191
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23191:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23191:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23192
{
	z-index: 55;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 317px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23192
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23192:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23192:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u23193
{
	z-index: 56;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 161px;
}

#pu23147
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 5px;
}

#u23147
{
	z-index: 6;
	width: 381px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23147_clip
{
	overflow: hidden;
	width: 381px;
	height: 206px;
}

#u23147_img
{
	margin-top: -3px;
	margin-bottom: -45px;
}

#u8762-5
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 46px;
}

#pu23150
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 3px;
}

#u23150
{
	z-index: 4;
	width: 381px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8769-5
{
	z-index: 18;
	width: 191px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 6px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 47px;
}

#u8728,#u8769
{
	line-height: 19px;
}

#u23196-9
{
	z-index: 57;
	width: 381px;
	min-height: 15px;
	background-color: transparent;
	color: #000000;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	left: -1px;
	margin-top: 37px;
	position: relative;
}

#u8728-3,#u8769-3,#u23196-7
{
	line-height: 0px;
}

#u23196
{
	font-size: 17px;
	vertical-align: -4px;
	line-height: 0px;
}

#u23196-3,#u23196-5
{
	font-size: 7px;
	font-weight: 700;
	line-height: 9px;
}

#u23196-2,#u23196-4,#u23196-6
{
	font-size: 7px;
	line-height: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

